header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 9895;
    background:#fff;
}
header.active .header {
    padding: 10px 0px;
}
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
}
.logo--nav {
    display: flex;
    align-items: center;
    gap: 250px;
}
.topLogo--sec {
    display: inline-block;
    width: 200px;
}
.topLogo {
    width: 100%;
}
.navList--sec {
}
.navList--sec .navList {
    display: flex;
    align-items: center;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.navList--sec .navList .nav-items {
}
.navList--sec .navList .nav-items .nav-link {
    padding: 0;
    font-family: "Nunito", sans-serif;
    color: #333;
    font-weight: 500;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
}
header.active .navList--sec .navList .nav-items .nav-link {
    color: #333;
}
.topCall--mytrips {
    display: flex;
    align-items: center;
    gap: 20px;
}
.topCall--sec {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 4px 15px 4px 5px;
    border: 2px solid #ffffff;
    border-radius: 30px;
}
.topCall--sec .callImg--sec {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #df3d1c;
}
.topCall--sec .callNum--sec {
    display: inline-block;
}
.topCall--sec .callImg--sec .callImg {
    width: 100%;
}
.topCall--sec .callNum--sec {
    display: inline-block;
}
.topCall--sec .callNum--sec .callSubTitle {
    font-family: "Nunito", sans-serif;
    color: #ddd;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 1px;
}
.topCall--sec .callNum--sec .callTitle {
    font-family: "Nunito", sans-serif;
    color: #ffffff;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}
/*footer*/
.custom-footer {
    background-color: #333;
    color: #ddd;
    padding: 3rem 1rem 2rem;
    font-family: Nunito, sans-serif;
    font-size: 0.9rem;
    margin: 60px 0px 0px;
}
.custom-footer .footer-section {
    margin-bottom: 2rem;
    border-bottom: 1px solid hsla(0, 0%, 85%, .2);
}
.custom-footer h5 {
    font-weight: 600;
    margin-bottom: 0px;
    margin-top: 1rem;
    color: #fff;
    Font-family: Nunito;
}
.list-unstyled {
    padding: 10px 0px 20px 0;
}
.custom-footer a {
    color: #bbb;
    text-decoration: none;
    transition: color 0.3s ease;
}

.custom-footer .social-icons a {
    font-size: 1.25rem;
    margin-right: 1rem;
    color: #bbb;
    display: inline-flex;
    align-items: center;
    gap: 0.3rem;
    transition: color 0.3s ease;
}
.custom-footer ul.list-inline li.list-inline-item a {
    color: #bbb;
}
.custom-footer p.mb-0 {
    color: #888;
}

@media only screen and (max-width: 1300px) {
    .logo--nav {
        gap: 150px;
    }
}
@media only screen and (max-width: 1200px) {
    .logo--nav {
        gap: 75px;
    }
}
@media only screen and (max-width: 1100px) {
    .navList--sec {
        display: none;
    }
}
@media only screen and (max-width: 500px) {
    .topLogo--sec {
        width: 150px;
    }
}
@media only screen and (max-width: 400px) {
    .topLogo--sec {
        width: 140px;
    }
    .topCall--sec {
    padding: 4px 4px 4px 4px;
}
}